{% extends 'accounts/../accounts/base_accounts.html' %}

{% load static %}

{% block title %}Sign up{% endblock %}

{% block stylesheet %}
    <link rel="stylesheet" href="{% static 'css/accounts.css' %}">
{% endblock %}

{% block body %}
    <div class="container">
        <h1 class="text-center logo my-4">
            <a href="{% url 'index' %}">Django Boards</a>
        </h1>
        <div class="row justify-content-center">
            <div class="col-lg-8 col-md-10 col-sm-12">
                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title">Sign up</h3>
                        <form method="post" novalidate>
                            {% csrf_token %}
                            {% include 'includes/form.html' %}
                            <button type="submit" class="btn btn-primary btn-block">Create an account</button>
                        </form>
                    </div>
                    <div class="card-footer text-muted text-center">
                        Already have an account? <a href="{% url 'login' %}">Log in</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}